List GTM accounts for the connected Google user
GET
/v1/integrations/gtm/accounts
const url = 'https://api.monita.ai/v1/integrations/gtm/accounts';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/integrations/gtm/accounts \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
accounts
required
Array<object>
object
accountId
required
string
name
required
string
path
required
string
Examplegenerated
{ "accounts": [ { "accountId": "example", "name": "example", "path": "example" } ]}Not connected / not configured
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}